pygtk requires python 2.5
[openwrt/svn-archive/archive.git] / multimedia / gspcav1 /
drwxr-xr-x   ..
-rw-r--r-- 955 Makefile